module.exports = () => {
        const now = new Date();
        const year = now.getFullYear();
        const month = now.getMonth() < 9 ? `0${now.getMonth() + 1}` : now.getMonth() + 1;
        const day = now.getDate() < 10 ? `0${now.getDate()}` : now.getDate();
        const hours = now.getHours() < 10 ? `0${now.getHours()}` : now.getHours();
        const minutes = now.getMinutes() < 10 ? `0${now.getMinutes()}` : now.getMinutes();
        const seconds = now.getSeconds() < 10 ? `0${now.getSeconds()}` : now.getSeconds();
        return `${day}.${month}.${year} ${hours}:${minutes}:${seconds}`;
}